// Copyright 2010 The Go Authors.  All rights reserved.
// Use of this source code is governed by a BSD-style
// license that can be found in the LICENSE file.

TEXT ·Sin(SB),7,$0
	JMP	·sin(SB)

TEXT ·Cos(SB),7,$0
	JMP	·cos(SB)
